Subject: Re: git-mail-commits (Re:What's a good setup for submitting patches to the list properly?)

From: Nicolas Sebrecht <[email-masked]>
Date: Mon, 24 Aug 2009 01:41:08 +0200

The 24/08/09, Julian Phillips wrote:
> On Sun, 23 Aug 2009, Christian Couder wrote:
>
> Using the awsome power of git I have managed to extract it from my random 
> tools private repo to here as if I had written it to be a separate entity 
> from the start:
>
> git://git.q42.co.uk/mail_commits.git
> (gitweb: http://git.q42.co.uk/w/mail_commits.git)

Thanks a lot.

> If it would be considered useful, then I can also create a patch to add 
> it to contrib 

I think it worth. That said, I would first add some config options like
mail-commits.cc (not reviewed that much yet) to be a bit more consistent
with the send-email program. I would also add README and INSTALL files.

Could you please consider to place your code under GPLv2?

-- 
Nicolas Sebrecht